#!/bin/bash

source ~/env_Multi_atlas.sh

comp=$1

local=`pwd -P`

if [ 1 == 0 ]; then
login=`whoami`
hostname=`hostname`
if [ ${hostname:0:5} = cicla ] ; then
DODSDIR=/thredds/ipsl
dthredds=thredds-su.ipsl.fr/thredds/fileServer/ipsl_thredds
HTML00=http://${dthredds}/$login
machine=ciclad
fi
if [ ${hostname:0:5} = spiri ] ; then
DODSDIR=/thredds/ipsl
dthredds=thredds-su.ipsl.fr/thredds/fileServer/ipsl_thredds
HTML00=http://${dthredds}/$login
machine=spirit
fi
if [ ${hostname:0:5} = camel ] ; then
DODSDIR=/thredds/ipsl
fi
if [ ${hostname:0:5} = irene ] ; then
DODSDIR=
fi
if [ ${hostname:0:5} = jean- ] ; then
DODSDIR=
fi
fi

COMP_D=$DODSDIR/$login/lmdz/MultiSimu/$comp
entetef=$COMP_D/entete.html

#############################################################################

compf=$COMP_D/AXE5.html
HTML=$HTML00/lmdz/MultiSimu/$comp

cat $entetef > $compf

echo '<hr>' >> $compf

cat <<eod>> $compf
<h1> Cette page n'attend que les ajouts de l'Axe 5: Moyennes latitudes (dynamique et couplage avec l'océan)</h1>

<hr>
Responsable : Francis Codron <br>
Francis.Codron@locean-ipsl.upmc.fr <br>
Liste de diffusion : lmdz_moyennes_latitudes@mailhost.lmd.jussieu.fr


</body>
</html>
eod

echo $compf | sed -e 's:/thredds/ipsl/:http\://thredds-su.ipsl.fr/thredds/fileServer/ipsl_thredds/:'

